@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,700);
@import url('https://fonts.googleapis.com/css?family=Roboto:900i');

body { font-family: 'Roboto Condensed', sans-serif !important; font-weight: 300; }

.wrapper { background-color: #FFFFFF; }

#content {  margin-top: 185px; }

.ttu { text-transform: uppercase; }

.dn { display: none; }

.center { text-align: center; }

a.navbar-brand { margin-top: 0px; }

.large_text, .medium_text  { font-weight: 700; }

.post-more { margin-top: 15px; }

h1, h2, h3, .purchase span  {  font-weight: 700; }

.h1_homepage { font-weight: 700; font-size: 36px; line-height: 38px; }
.article-default { padding: 40px 0; }

.h1 { font-size: 36px; line-height: 44px; }

h2 { font-size: 28px; line-height: 34px; }

h3 { font-size: 18px; line-height: 22px; }


/* branding */

a.btn { color: #203673 !important; }

#site_logo_container {
	position: fixed;
    top: 0;
    transition: height 0.5s ease 0s, background 0.5s ease 0s;
    width: 100%;

	 z-index: 10000;
	 background-color: #FFFFFF;
	-moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0 0 5px #ccc; box-shadow: 0 0 5px #ccc;

 }

 #site_logo_container.small {
  background-color: #FFFFFF;

 }

#site_logo {
  padding: 20px 35px 0px 35px;
	margin: 0 auto 20px auto;
  width: 100%;
}

#site_logo.small {
	margin: 0 auto 20px auto;

}
@media (min-width: 768px) {
  #site_logo, #slide-menu {
    width: 750px;
  }
}
@media (min-width: 992px) {
  #site_logo, #slide-menu {
    width: 970px;
  }
}
@media (min-width: 1200px) {
 #site_logo, #slide-menu {
    width: 1170px;
  }
}

#site_logo_container h1 { float: right;  font-size: 48px; text-align: right; font-family: Times, Times New Roman, serif !important; font-weight: normal;}
#site_logo_container h1 span.h2 { float: right; font-weight: 300;  text-transform: none !important; font-family: Times, Times New Roman, serif !important; font-style: italic;}


#site_logo, #site_logo_link, #site_logo img, #site_logo h1, #site_logo h1 .h2 {
  transition: all 1s;
  -moz-transition: all 1s; /* Firefox 4 */
  -webkit-transition: all 1s; /* Safari and Chrome */
  -o-transition: all 1s; /* Opera */
}

/* Sizes for the bigger menu */
#site_logo { height: 120px; }
#site_logo img{ width: 190px; /* width: 129px; */ height: 105px;  }
#site_logo a { font-size: 14px; -moz-transition: all 0;  -webkit-transition: all 0; -o-transition: all 0; }


/* small */
#site_logo.small{ height: 100px; margin-bottom: 5px; }
#site_logo.small img{ width: 120px; height: 73px; margin-top: -5px;  }
#site_logo.small h1 { font-size: 32px; line-height: 16px;  }
#site_logo.small h1 .h2 { font-size: 22px;  }
#site_logo.small a { font-size: 14px; }
#masthead.small { margin-top: 250px; }


 /* ------------------------- */

#masthead { margin-top: 155px; }

body#homepage #masthead  { margin-top: 165px !important; }

.social-share { }

.social-share li { border: 1px solid #CCCCCC; padding: 10px; -webkit-border-radius: 4px !important; -moz-border-radius: 4px !important; border-radius: 4px !important; transition: all 0.3s ease-in 0s; width: 50px; height: 50px; text-align: center;  }
.social-share li:hover { background-color:#203673;  }
.social-share a { font-size: 30px; color: #CCCCCC !important; }
.social-share a:hover, .social-share li:hover > a  { color: #FFFFFF !important; }

.author_attrib { font-weight: bold; }

.info { font-size: 80%; }

.order_form, .cpad { padding: 0 20px !important; }
.ui-datepicker-trigger { display: inline; float: right; }

.forms-toggle { background-color:#666; color: #FFFFFF; }
.forms-toggle h1 {  color: #FFFFFF; text-shadow: 0 0 5px #000000; }
.forms-toggle h1 a {  text-shadow: none }

.qa_q { font-size: 22px; color: #203673; }

h2.reseller { font-size: 22px; }
h3.location {color: #777777; }

ul.category_list { margin-top: 30px;}

ul.category_list li { list-style-type: none; 	line-height: 18px !important; }

ul.category_list li a {
   border: 1px solid #CCCCCC;
  color: #203673;
  background-color: #FFFFFF;
   font-size: 14px;
   cursor: pointer;
   padding: 6px 13px;
   position: relative;
   display: inline-block;
   text-decoration: none;
	width: 100% !important;
	transition: all 0.2s ease-in 0s;
	-webkit-border-radius: 4px !important; -moz-border-radius: 4px !important; border-radius: 4px !important;

	margin: 0 !important
}
ul.category_list li a:hover {
   border: 1px solid #203673;
	background: #203673;
   color: #fff;

  text-decoration: none;
}

circle.hoverable, rect.hoverable, path.hoverable
{
    fill: rgba(0,0,0,0.2);
    stroke:#FFFFFF;
    stroke-width: 1;
    cursor: pointer;
	 	-webkit-transition: .3s all ease-in;
	-o-transition: .3s all ease-in;
	-moz-transition: .3s all ease-in;
	transition: .3s all ease-in;
}

circle.hoverable:hover, rect.hoverable:hover, path.hoverable:hover
{
 stroke:#243CAA;
    fill: rgba(36,60,170,0.2);
}


#trayspots { position: relative; width: 100%; padding-bottom: 77%; vertical-align: middle; margin: 0; overflow: hidden; }

#trayspots svg { display: inline-block; position: absolute; top: 0; left: 0;
	fill: rgba(0,0,0,0.2);
	stroke:#FFFFFF;
	stroke-width: 1;
	cursor: pointer;
	-webkit-transition: .3s all ease-in;
	-o-transition: .3s all ease-in;
	-moz-transition: .3s all ease-in;
	transition: .3s all ease-in;
}

#trayspots svg:hover {
	stroke:#243CAA;
	fill: rgba(36,60,170,0.2);
}

#logoParade
{
	width: 100%;
	height: 200px;
	position: relative;
	margin: 0 0 30px 0;
}

#logoParade div.scrollableArea div
{
	display: block;
	float: left;
	margin-left: 40px;
	width: 200px;
}

div.scrollWrapper {
    height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    width: 100%;
}
div.scrollableArea {
    height: 100%;
    position: relative;
    width: auto;
}

/* NM */

.top-block {
		background-color: #F5F5F5;
	  padding: 20px 0px !important;
	 position: relative; top: -5px;
	}

.bottom-block {
	background-color: #4D96DF;
	padding: 20px 0px !important;
	}

	.btn-u { border: 1px solid #FFFFFF !important; }

	.service-or { background-color: #666; }

	.service-or h3,.service-or a, service-or p { color: #FFFFFF !important; }

	.files p { color: #FFFFFF !important; }

	service-or a { text-decoration: underline !important;  }

	.fwn { font-weight: normal !important; }

/* vid */
.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* eof vid */

.excerpt-round { width: 150px; height: 150px; -webkit-border-radius: 300px !important; -moz-border-radius: 300px !important; border-radius: 300px !important; overflow: hidden; }

blockquote {
  background: #E7EBEB;
  margin: 1.5em 10px;
  padding: 0.8em 15px;
  quotes: "\201C""\201D""\2018""\2019";
font-family: 'Open Sans', sans-serif;

  font-size: 20px;
  text-align: left;

}


blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -0.4em;
font-family: 'Oswald', sans-serif;
font-weight: 700;
}

blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.1em;
  vertical-align: -0.4em;
font-family: 'Oswald', sans-serif;
font-weight: 700;
}
blockquote p {
  display: inline;

}

.copyright, .footer {

background: #666;
margin-top: 40px;
padding-bottom: 40px;
 }



.white { color: #FFFFFF !important; }
.grey { color: #AAAAAA !important; }

.right { text-align: right; width: 100%; }



            /* jssor slider bullet navigator skin 21 css */
            /*
            .jssorb21 div           (normal)
            .jssorb21 div:hover     (normal mouseover)
            .jssorb21 .av           (active)
            .jssorb21 .av:hover     (active mouseover)
            .jssorb21 .dn           (mousedown)
            */
            .jssorb21 {
                position: absolute;
            }
            .jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
                position: absolute;
                /* size of bullet elment */
                width: 19px;
                height: 19px;
                text-align: center;
                line-height: 19px;
                color: white;
                font-size: 12px;
                background: url(../../../images/a11.png) no-repeat;
                overflow: hidden;
                cursor: pointer;
            }
            .jssorb21 div { background-position: -5px -5px; }
            .jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
            .jssorb21 .av { background-position: -65px -5px; }
            .jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }



            /* jssor slider arrow navigator skin 21 css */
            /*
            .jssora21l                  (normal)
            .jssora21r                  (normal)
            .jssora21l:hover            (normal mouseover)
            .jssora21r:hover            (normal mouseover)
            .jssora21l.jssora21ldn      (mousedown)
            .jssora21r.jssora21rdn      (mousedown)
            */
            .jssora21l, .jssora21r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 55px;
                height: 55px;
                cursor: pointer;
                background: url(../../../images/a11.png) center center no-repeat;
                overflow: hidden;
            }
            .jssora21l { background-position: -3px -33px; }
            .jssora21r { background-position: -63px -33px; }
            .jssora21l:hover { background-position: -123px -33px; }
            .jssora21r:hover { background-position: -183px -33px; }
            .jssora21l.jssora21ldn { background-position: -243px -33px; }
            .jssora21r.jssora21rdn { background-position: -303px -33px; }


#carousel-slider {
  position: relative;
}

#carousel-slider .carousel-indicators {
  bottom: -25px;
}

#carousel-slider .carousel-indicators li {
  border: 1px solid #ffbd20;
}

#carousel-slider a i {
  border: 1px solid #777;
  border-radius:50%;
  font-size: 28px;
  height: 50px;
  padding: 8px;
  position: absolute;
  top: 50%;
  width: 50px;
  color:#777;
  background-color: rgba(255,255,255,0.7)
}

#carousel-slider a i:hover {
  background:#bfbfbf;
  color:#fff;
  border: 1px solid #bfbfbf;
}

#carousel-slider
.carousel-control {
  width:inherit;
}

#carousel-slider .carousel-control.left i {
  left:-25px
}

#carousel-slider .carousel-control.right i {
  right: -25px;
}

#carousel-slider
.carousel-control.left,
#carousel-slider
.carousel-control.right {

}

.slider-caption {
padding: 0 15px;
text-align: center;

}

.bg-blue {
	background-color:#203673;
}
.traynet {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 900 !important;
	font-style: italic !important;
}

h1.traynet {
font-size: 48px;
	line-height: 55px;
}

img.bordered {
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
	border: 1px solid #CCCCCC;
	padding: 2px;
}

/* useful */

.responsive-video {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.responsive-video iframe, .responsive-video object, .responsive-video embed, .responsive-video video {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.form-control:focus{
	border-color: #F28B00;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(242,139,0,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(242,139,0,0.6);
}

span.req { color: #CC0000; }

.brandcolor { color: #78776D !important; }
.white { color: #FFFFFF !important; }
.black { color: #000000 !important; }
.green { color: #82C82A !important; }

.bgw { background-color: #FFFFFF; }
.bgb { background-color: #000000; }

.w100 { width: 100% !important; }
.w90 { width: 90% !important; }
.w80 { width: 80% !important; }
.w70 { width: 70% !important; }
.w60 { width: 60% !important; }
.w50 { width: 50% !important; }
.w40 { width: 40% !important; }
.w30 { width: 30% !important; }
.w20 { width: 20% !important; }
.w10 { width: 10% !important; }

.img-pull-right { float: right; margin: 0 20px 20px 0; }
.img-pull-left { float: left; margin: 0 20px 20px 0; }

.fw200 { font-weight: 200; }
.fw300 { font-weight: 300; }
.fw400 { font-weight: 400; }
.fw500 { font-weight: 500; }
.fw600 { font-weight: 600; }
.fw700 { font-weight: 700; }
.fw800 { font-weight: 800; }

.fsz15 { font-size: 15px; }
.fsz20 { font-size: 20px; }
.fsz25 { font-size: 25px; }
.fsz30 { font-size: 30px; }
.fsz35 { font-size: 35px; }
.fsz40 { font-size: 40px; }
.fsz50 { font-size: 50px; }
.fsz60 { font-size: 60px; }
.fsz70 { font-size: 70px; }
.fsz80 { font-size: 80px; }
.fsz90 { font-size: 90px; }
.fsz100 { font-size: 100px; }

.tsh { text-shadow: 0 0 5px #000000; }

.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pt80 { padding-top: 80px !important; }
.pt90 { padding-top: 90px !important; }
.pt100 { padding-top: 100px !important; }

.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb100 { padding-bottom: 100px !important; }

.pl0 { padding-left: 0px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl30 { padding-left: 30px !important; }
.pl40 { padding-left: 40px !important; }
.pl50 { padding-left: 50px !important; }
.pl60 { padding-left: 60px !important; }
.pl70 { padding-left: 70px !important; }
.pl80 { padding-left: 80px !important; }
.pl90 { padding-left: 90px !important; }
.pl100 { padding-left: 100px !important; }

.pr0 { padding-right: 0px !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr30 { padding-right: 30px !important; }
.pr40 { padding-right: 40px !important; }
.pr50 { padding-right: 50px !important; }


.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt-5 { margin-top: -5px !important; }
.mt-10 { margin-top: -10px !important; }
.mt-15 { margin-top: -15px !important; }
.mt-20 { margin-top: -20px !important; }
.mt-30 { margin-top: -30px !important; }
.mt-40 { margin-top: -40px !important; }
.mt-50 { margin-top: -50px !important; }

.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb-5 { margin-bottom: -5px !important; }
.mb-10 { margin-bottom: -10px !important; }
.mb-15 { margin-bottom: -15px !important; }
.mb-20 { margin-bottom: -20px !important; }
.mb-30 { margin-bottom: -30px !important; }
.mb-40 { margin-bottom: -40px !important; }
.mb-50 { margin-bottom: -50px !important; }

.ml0 { margin-left: 0px !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }
.ml-5 { margin-left: -5px !important; }
.ml-10 { margin-left: -10px !important; }
.ml-15 { margin-left: -15px !important; }
.ml-20 { margin-left: -20px !important; }
.ml-30 { margin-left: -30px !important; }
.ml-40 { margin-left: -40px !important; }
.ml-50 { margin-left: -50px !important; }

.mr0 { margin-right: 0px !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr30 { margin-right: 30px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }
.mr-5 { margin-right: -5px !important; }
.mr-10 { margin-right: -10px !important; }
.mr-15 { margin-right: -15px !important; }
.mr-20 { margin-right: -20px !important; }
.mr-30 { margin-right: -30px !important; }
.mr-40 { margin-right: -40px !important; }
.mr-50 { margin-right: -50px !important; }

.fw200 { font-weight: 200 !important; }
.fw300 { font-weight: 300 !important; }
.fw400 { font-weight: 400 !important; }
.fw500 { font-weight: 500 !important; }
.fw600 { font-weight: 600 !important; }
.fw700 { font-weight: 700 !important; }
.fw800 { font-weight: 800 !important; }

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  .responsive-invisibility();
}
.visible-xs {
  @media (max-width: @screen-tablet) {
    .responsive-visibility();
  }
}
.visible-sm {
  @media (min-width: @screen-tablet) and (max-width: @screen-tablet-max) {
    .responsive-visibility();
  }
}
.visible-md {
  @media (min-width: @screen-desktop) and (max-width: @screen-desktop-max) {
    .responsive-visibility();
  }
}
.visible-lg {
  @media (min-width: @screen-large-desktop) {
    .responsive-visibility();
  }
}

.hidden-xs,
.hidden-sm,
.hidden-md,
.hidden-lg {
  .responsive-visibility();
}
.hidden-xs {
  @media (max-width: @screen-tablet) {
    .responsive-invisibility();
  }
}
.hidden-sm {
  @media (min-width: @screen-tablet) and (max-width: @screen-tablet-max) {
    .responsive-invisibility() !important;
  }
}
.hidden-md {
  @media (min-width: @screen-desktop) and (max-width: @screen-desktop-max) {
    .responsive-invisibility();
  }
}
.hidden-lg {
  @media (min-width: @screen-large-desktop) {
    .responsive-invisibility();
  }
}


.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  .responsive-invisibility();
}
.visible-xs {
  @media (max-width: @screen-tablet) {
    .responsive-visibility();
  }
}
.visible-sm {
  @media (min-width: @screen-tablet) and (max-width: @screen-tablet-max) {
    .responsive-visibility();
  }
}
.visible-md {
  @media (min-width: @screen-desktop) and (max-width: @screen-desktop-max) {
    .responsive-visibility();
  }
}
.visible-lg {
  @media (min-width: @screen-large-desktop) {
    .responsive-visibility();
  }
}

.hidden-xs,
.hidden-sm,
.hidden-md,
.hidden-lg {
  .responsive-visibility();
}
.hidden-xs {
  @media (max-width: @screen-tablet) {
    .responsive-invisibility();
  }
}
.hidden-sm {
  @media (min-width: @screen-tablet) and (max-width: @screen-tablet-max) {
    .responsive-invisibility() !important;
  }
}
.hidden-md {
  @media (min-width: @screen-desktop) and (max-width: @screen-desktop-max) {
    .responsive-invisibility();
  }
}
.hidden-lg {
  @media (min-width: @screen-large-desktop) {
    .responsive-invisibility();
  }
}

/* txp comments to bootstrap */

.comment_name_input{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555;vertical-align:middle;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.comment_name_input:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}.comment_name_input:-moz-placeholder{color:#999}.comment_name_input::-moz-placeholder{color:#999;opacity:1}.comment_name_input:-ms-input-placeholder{color:#999}.comment_name_input::-webkit-input-placeholder{color:#999}.comment_name_input[disabled],.comment_name_input[readonly],fieldset[disabled] .comment_name_input{cursor:not-allowed;background-color:#eee}textarea.comment_name_input{height:auto}

.comment_email_input{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555;vertical-align:middle;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.comment_email_input:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}.comment_email_input:-moz-placeholder{color:#999}.comment_email_input::-moz-placeholder{color:#999;opacity:1}.comment_email_input:-ms-input-placeholder{color:#999}.comment_email_input::-webkit-input-placeholder{color:#999}.comment_email_input[disabled],.comment_email_input[readonly],fieldset[disabled] .comment_email_input{cursor:not-allowed;background-color:#eee}textarea.comment_email_input{height:auto}


.comment_web_input{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555;vertical-align:middle;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.comment_web_input:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}.comment_web_input:-moz-placeholder{color:#999}.comment_web_input::-moz-placeholder{color:#999;opacity:1}.comment_web_input:-ms-input-placeholder{color:#999}.comment_web_input::-webkit-input-placeholder{color:#999}.comment_web_input[disabled],.comment_web_input[readonly],fieldset[disabled] .comment_web_input{cursor:not-allowed;background-color:#eee}textarea.comment_web_input{height:auto}


.checkbox{ display: inline;height:34px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555;vertical-align:middle;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.checkbox:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}.checkbox:-moz-placeholder{color:#999}.checkbox::-moz-placeholder{color:#999;opacity:1}.checkbox:-ms-input-placeholder{color:#999}.checkbox::-webkit-input-placeholder{color:#999}.checkbox[disabled],.checkbox[readonly],fieldset[disabled] .checkbox{cursor:not-allowed;background-color:#eee}textarea.checkbox{height:auto}


.comment_web_input { display: block; }

.txpCommentInputMessage{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555;vertical-align:middle;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.txpCommentInputMessage:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}.txpCommentInputMessage:-moz-placeholder{color:#999}.txpCommentInputMessage::-moz-placeholder{color:#999;opacity:1}.txpCommentInputMessage:-ms-input-placeholder{color:#999}.txpCommentInputMessage::-webkit-input-placeholder{color:#999}.txpCommentInputMessage[disabled],.txpCommentInputMessage[readonly],fieldset[disabled] .txpCommentInputMessage{cursor:not-allowed;background-color:#eee}textarea.txpCommentInputMessage{height:auto}

.button{display:inline;height:34px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555;vertical-align:middle;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.button:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}.button:-moz-placeholder{color:#999}.button::-moz-placeholder{color:#999;opacity:1}.button:-ms-input-placeholder{color:#999}.button::-webkit-input-placeholder{color:#999}.button[disabled],.button[readonly],fieldset[disabled] .button{cursor:not-allowed;background-color:#eee; color: #AAAAAA;}textarea.button{height:auto}

.goldstar { color: #DCBC0A; font-size: 120%; padding: 0 3px 0 0; }
.goldstar-half { width:9px; overflow:hidden; position: relative; top: 3px; }

/* SLPW */

p#loginmessage {
	color: #CC0000;
	font-weight: bold;
}
